.q-menu {
background-image: url(http://joomlart.s3.amazonaws.com/t3/logo/t3_logo_light.png);
}
.i200 {
margin: 0;
	padding: 0;
	list-style:none;
}
.u24i53lo4 {
content:"\f162"
}
.panel-header-sea-green {
background: #DE607C !important;
	border: #DE607C !important;
	margin-top: 10px;
}
.footerleft {
height:1px;
}
.elementor-6782 {
font-size: 11px;
}
.orderedlist {
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.widget-copy {
text-align:left;
	text-decoration:none;
	color:black;
}
.elementor-image-box-wrapper {
background: #fff;
	border: 2px solid #333;
	border-radius: 3px;
	clip: auto !important;
	color: #000;
	display: block;
	font-size: 12px;
	padding: 12px;
	position: absolute;
	top: 5px;
	left: 5px;
	z-index: 100000; /* Above WP toolbar */
}
#maincolumn {
margin-top:45px
}
.hidden {
background-position: -120px -24px;
}
.relThumb1 {
width:748px
}
.field-content {
background: #000;
}
.cli-align-items-stretch {
color: #626262;
}
.social-place {
list-style: none;
}
#google_translate_element {
margin-bottom:0;
}
.admonition_header {
clear:both; height:0; font:0/0 Arial; visibility:hidden;
}
.block-simplenews {
display: inline-block;
	margin: 0 1px 0 1px;
	width: 9px;
	height: 9px;
	background-position: center center;
	background-repeat: no-repeat;

	-webkit-background-size: 3px 3px;
	-moz-background-size:	 3px 3px;
	-ms-background-size:	 3px 3px;
	-o-background-size: 	 3px 3px;
	background-size: 		 3px 3px;
}
.elementor-element-25ad83e {
margin-left: 5px;
	margin-right: 5px;
}
.dropdown-contents {
font-size: 28px;
	margin: 0;
}
.lnb_wrap {
padding:0;margin:0;
}
.page-body {
display: table;
	content: "";
}
.elementor-element-68a341a {
font-family:arial; color: yellow; font-size: 11pt; font-weight: normal; TEXT-DECORATION: underline;
}
.tombolsrc {
background: #f7f7f7; padding: 16px 0 0 16px;
}
.post-body {
background-position: 208px -61px;
}
.submit-button {
text-transform:uppercase;
}
.elementor-tab-mobile-title {
content:"\e62a"
}
.also {
width: 49.9999%;
}
#banner-carousel-202 {
width: 580px !important;
height:366px !important;
float:left !important;
text-align:right;
/*background:blue !important;*/
margin-left:-1px;
overflow:hidden;
}
.views-bootstrap-carousel-plugin-style {
float: right; margin: 5px 0 10px 20px;
}
.tabs-fauxborder-right {
content:"\e11c"
}
.grid_8 {
background-position:-64px -16px
}
#AdSense1 {
background:#0F4196;
}
.copyright-bar {
width:25%
}
.communityShutdownAlertMessageClose {
/* give all except IE6 the correct values */
	top:			.8em !important;
	background-position: 0 -100px !important; /* use translucent arrow for modern browsers*/
}
#HTML22 {
margin:auto;
	color:#fff;
	font:9px Verdana, Arial, Helvetica, sans-serif;
	/*text-align:center;*/
	padding: 77px 0 0 23px;
}
.bo805ome2 {
overflow: hidden;
	position: relative;
	width: 100%;
}
.post-ratings-loading {
BORDER-RIGHT: #e9e9db 1px solid; BORDER-TOP: #e9e9db 1px solid; BACKGROUND: red no-repeat -5px 0px; BORDER-LEFT: #e9e9db 1px solid; COLOR: white; BORDER-BOTTOM: #e9e9db 1px solid;
}
#contact {
margin: 0;
  border: 0;
}
.tp-bottom {
content:"\f501"
}
.links {
background:#fffff0;padding:2px;border-bottom:1px dotted #ccc;
}
.view-id-clone_of_issue_view_details {
float:left;
height:30px;
width:100%;
}
.cff-default-styles {
border:none;
}
.icon {

}
.listing-footer {
content:"\f214"
}
.dmbs-post-meta-categories {
min-width: 150px;
    outline: none;
    border: solid 1px #BBB;
    background: #FFF;
    display: inline-block;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    overflow: auto;
}
.footer-widget-1 {
content:"\f115"
}
.elementor-6773 {
background: none !important;
    border: 0 none !important;
    margin: auto !important;
}
.tag-silk {
background-position: left top;
    display: inline-block;
    width: 21px;
    height: 21px;
    border: none;
}
.img_wrap {
color: #888;
}
.story-content {
background-image: url(images/ui-icons_454545_256x240.png);
}
.page_right_part {
background:url(../images/arrow-right.png) 100% 50% no-repeat;
}
.vip_to_seller {
position:relative
}
.sp1099lo5 {
border:1px solid #EFEFEF; background-color:#F4F4F4; padding:5px; margin-top:10px; overflow:hidden;
}
.item-actions {
margin-left:0
}
.path {
margin-bottom: 15px;
}
.post-content {
color: #333333;
}
.six {
width: 60.9504132231%;
    *width: 60.8967651545%;
}
.panel-heading {
display: none!important;
}
#container-imprint {
margin-left:0
}
.ipsFloatingAction {
padding-top:47px;
}
.site-footer {
float:left;width:54px
}
.u15d00l3 {
margin:0px;
	margin-bottom:15px;
}
.tablet-grid-50 {
filter:alpha(opacity=50);opacity:.5
}
.container-menus {
margin-left: 0.5em;
}
.ultimapublicacao {
color: #fff;
	padding: 10px;
	text-align: left;
}
.menu-menu-container {
background-position: -240px -144px;
}
.fb-like-box {
background-color: #eee;
}
.g18f54kb5 {
left: 50%;
  margin-left: -11px;
  border-top-width: 0;
  border-bottom-color: #999999;
  border-bottom-color: rgba(0, 0, 0, 0.25);
  top: -11px;
}
.container-header {
vertical-align: middle;
}
.sh-component {
background:url(http://proxy.sidedark-warez.pl/index.php?q=aHR0cHM6Ly9zZWN1cmVwaWNzLmViYXlzdGF0aWMuY29tL2F3L3BpY3Mvdmlld2l0ZW0vaW1nVklQcm1yeUJ0bkx0LmdpZg%3D%3D) no-repeat top left;
}
.n-title {
content:'\e818';
}
#insideRightContent {
background: transparent !important;
}
.post-summary {
color:#FF0000;
}
.full-width {
margin: 0;
	padding: 0;
}
.ipbnav {
color:#777;text-shadow:none
}
.search-form {
background-color: #C8DEF4;
}
.fashion {
background-image:none
}
.prev-posts {
position:relative
}
.sd-like {
width:93%;
	padding: 8px 10px 7px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 2px;
	color: rgb(43, 43, 43);
	margin: 5px 0;
}
.post-header-line-1 {
display: block; page-break-before: always;
}
.moderatorbar {
top: 999em;
}
.product_shipping_class-standard-shipping {
font-weight:500;font-size:.857em;color:#dd1e31
}
#Image43 {
top: -20px;
	left: -20px;
	background-image: url('../img/fancybox/fancybox.png');
	background-position: -40px -122px;
}
.bg1 {
display:inline !important;
}
.post {
font-weight:bold;
}
.nav-links {
padding:15px 20px
}
.col-md-9 {
font-style: italic;
	margin: -1em 0 0 0;
	padding: 0;
	text-align: right;
}
.avia-menu {
display:none;
}
.recomm_area {
font-size: 10px;	
	font-family: verdana;	
	color: white;
	background-color: #4A4A4A;
	border-color: #E62323;
	border-style: solid;
	border-width: 2px;
}
.elementor-section-wrap {
position:absolute;color:#fff;top:47%;text-align:center;left:0%;right:0%;padding:5px 0;display:none;font-size:11px;letter-spacing:2px;text-shadow:1px 1px 3px #000
}
.dmbs-content-wrapper {
background-color: #ff00fc;
}
.k1500k10p {
display:none
}
.header5 {
padding:4px 10px 4px;font-weight:normal;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px
}
.field-type-text-with-summary {
width: 350px;
	padding: 0px 0px 5px;
	font-size: 20px;
	color: #2C2A1F;
}
.panel-header-blue {
content:"\e2fe"
}
.bd1382su1 {
position: absolute;
	z-index: 210;
	cursor: auto;
}
.l-shad {
border-bottom: 1px solid #ccc;
}
.tve_white {
content:"\e136"
}
.xans-board-title {
color:#333;text-decoration:none;
}
#ctl00_ucmenu_divReg {
font:bold 16px/41px Arial;color:#fff;text-shadow:1px 1px 0 #bd0e0e;display:block;width:821px;height:41px;overflow:hidden;
}
.homepage_mycarousel {
background-color: #EEE;
	background-image: -webkit-linear-gradient( transparent 50%, rgba(255, 255, 255, .9) 50% );
	background-image: -moz-linear-gradient( transparent 50%, rgba(255, 255, 255, .9) 50% );
	background-image: -ms-linear-gradient( transparent 50%, rgba(255, 255, 255, .9) 50% );
	background-image: -o-linear-gradient( transparent 50%, rgba(255, 255, 255, .9) 50% );
	background-image: linear-gradient( transparent 50%, rgba(255, 255, 255, .9) 50% );
	background-size : 1px 32px;
	line-height     : normal !important;
	white-space     : normal !important;
	width           : 100% !important;
}
.has-no-sidebar {
position:relative;width:130px;height:50px;margin:auto;margin-top:3px;padding-bottom:45px
}
#footer-3 {
right:0
}
.page_middle_part_border {
z-index: 8030;
}
#HTML6 {
background: #F7F7F7;
  padding-top: 40px;
  padding-bottom: 40px;
}
#edit-actions {
float: left;
}
.itemBody {
line-height: 1;
}
.post-likes-widget-placeholder {
width: 165px;
}
.item_detail_list {
border-color:#000;border-color:rgba(0,0,0,0.8) !important;border-top-color:transparent !important;border-right-color:transparent !important;border-bottom-color:transparent !important;top:22px;bottom:none;left:auto;right:-28px
}
.modal-header {
margin-left: 59.8291%;
}
.imagelink--footerlogo {
background-image:url('http://c.goodprint.co.uk/img2/includes/btn_rounded.png');width:28px;height:27px;border:0 solid #fff;margin:0 5px;float:left
}
.display-table {
margin-top:0; margin-left: -9px;
}
.bo805ote8 {
position: relative;
}
.i13d83l3 {
margin: 28px 0 0 16px;
}
.redes-sociais_header {
width:30% !important;
}
.k24a53pd1 {
background:white; color:red; padding:2px; FONT-SIZE:11px; MARGIN:1px; padding-bottom:5px; LINE-HEIGHT:180%
}
.descriptionAreaB {
content: "\f01a";
}
#custommetawidget-4 {
padding-bottom: 4px !important;
	padding-left: 5px !important;
	padding-right: 2px !important;
	padding-top: 4px !important;
	text-align: left !important;
	width: 400px !important;
	border-radius: 5px !important;
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}
.main_wrapper {
content: "\f07b";
}
#summary7073254803878888329 {
left:0;top:0;margin:0;border:0px solid rgba(0,0,0,0);
}
.language-and-actions-container {
width:100%;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	/* background-color: #ffffff; */
}
.elementor-element-6e48252 {
height: 1em;
	width: auto;
	margin-right: 5px;
}
.tabcontent {
content:"\f153"
}
.xans-product-detail {
padding: 10px 40px;
}
.cff-wrapper {
overflow:hidden;width:100%;padding:10px 10px 0 10px;vertical-align:top!important
}
.dropdown {
margin-bottom:20px;
}
.fr-view {
color:blue; margin-left:5px; font-family:"Book Antiqua"; font-weight:bold; font-size:91.7%; text-decoration:none;
}
#gvSuggestWrap {
float:left;position:relative;
}
.contentSection {
padding: 50px 0;
    text-align: center;
}
.kl-blog-post-author-avatar {
border: 1px solid #cccccc;
  background: #ffffff;
  padding: 2px;
}
.empty {
display: block;
    font-weight: bold;
}
.facebook {
content:"\f089"
}
.comment_content {
padding: 2px 8px;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
}
.side-container-comment {
content: "\f301";
}
.screen4 {
border-left-color: white;
}
.site-header-top-right {
background-position:-120px -24px
}
.tuqogef {
margin: 0;
  padding: 0;
}
.send-box {
background-image: url('images/arrow-down.png');
	background-repeat: no-repeat;
	padding: 0 0 10px 16px;
	cursor: pointer;
}
.comment-metadata {
width:100%;height:100%;
}
.kl-blog-post {
float:left;background:#375f91;width:217px;height:22px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;padding:11px 9px 0px 9px;
}
.footer-colmn2 {
background: #a11 repeat-x center;
padding: 3px;
text-align: center;
margin: 3px;
color: #fff;
}
.navbar-static-top {

}
.safe_buy_service {
opacity: 0.8; right: 5px;
}
.post-744 {
background: url(../images/body/light/readon-m.png) 0 0 repeat-x;
}
.product_tag-tailoring {
display: inline-block; vertical-align: middle; margin-left: 10px; padding: 0; background: transparent url('../images/next.png') no-repeat; width: 22px; height: 22px;
}
.sticker {
width:420px;height:210px;overflow:hidden
}
#container3 {
opacity: 1;
}
.cli-fade {
border: none;
	vertical-align: middle;
	margin-left: 4px;
}
.caption {
content: "\e645";
}
.star_rating {
margin:.5em 0 1em 0;
}
.post-share-buttons {
width: 100px;
}
.ei329ekb5 {
content:''
}
.views-field-title {
content:"\f1fa"
}
.post-footer-line-3 {
left: -50px;
}
.pagetitle {
border: 0;
	color: #d7e6d3 !important;
}
.elementor-inner {
color: #767676;
}
.login_bottom {
border-top:15px solid;
}
.comment-childs {
position: absolute;
	top: 0;
	left: 0;
	line-height: 42px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 20px;
	color: #fff;
	font-weight: bold;
	width: 100%;
	text-align: left;
	display: none;
}
.e329iekb2 {
padding:2px 12px;border:1px solid #ccc;background:#eee;text-decoration:none;font-size:11px;font-weight:normal;font-family:Arial, Helvetica, sans-serif;
}
.fxb-basis-auto {
background-image: url(../images/seo_badges/v3/stars-85x18-10.png);
}
.card-header {
background-color:#FFFFCC;
	font-weight:bold;
	padding:1px 4px;
}
.mgContent {
color:#ff7302;
text-shadow:none;
-webkit-transition:all 0.2s ease-out;
-moz-transition:all 0.2s ease-out;
-o-transition:all 0.2s ease-out;
-ms-transition:all 0.2s ease-out;
}
#listing_results_title {
font-size: 11px; margin-bottom: 0.5em; font-family: monospace;
}
.item_info {
width: auto;
}
.k2453adv4 {
min-width: 83px!important;
	padding: 0 5px!important;
}
.av_one_fourth {
margin: 5px 0;
}
.ipsBox_withphoto {
display: block;
}
.format-standard {
border:1px solid #eaeaea;border:1px solid rgba(51,51,51,0.1);color:#707070;color:rgba(51,51,51,0.7);display:inline-block;font-family:"Noto Sans",sans-serif;font-weight:700;line-height:1;margin-top:2em;padding:0.4167em 0.8333em;text-transform:uppercase
}
.datex {
color:inherit;
	text-decoration: none;
}
.fixed {
color: #333333 !important;
  border: 1px solid #cacaca;
}
.site-header-main-left {
margin:0; list-style:none; margin-top:-7px;
}
.SSS {
display:inline-block;font-size:small;opacity:.8;padding:0
}
.widget_tab_tags {
list-style-type:none;padding:0 0 0 10px;
}
.mi-bi {
background:transparent url('../images/icons2/gkMoney.png') no-repeat left top
}
.container-footer {
display: block;
	font-size: 1.4em;
	font-weight: bold;
	line-height: 1;
	clear: none;
	float: none;
}
#navbar-iframe-container {
line-height: 30px;
}
#review_form {
margin:0 auto;display:table;
}
#landing_header {
margin-bottom: 0;
		width: 60%;
		background: #f9f9f9;
		border: 1px solid #ddd;
		box-shadow: none;
		padding: 5px 8px;
		border-radius: 0;
}
